html, body {
	width: 100%; min-height:100%; height:100%;
	font-weight:normal;
	background-color:#FFF;}

.wrap{position:relative; width:1170px; margin:0 auto;}

.wrap-height{height:900px;}

.preload{position:absolute; top:-99999px; left:-99999px;}	

/*******************************************************************************************************************ACCUEIL*/

/*
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;

background-clip:content-box;

transition: all 1s ease-in;
-ms-transition: all 1s ease-in;
-moz-transition: all 1s ease-in;
-webkit-transition: all 1s ease-in;

transition: all 1s ease-out;
-ms-transition: all 1s ease-out;
-moz-transition: all 1s ease-out;
-webkit-transition: all 1s ease-out;
*/

.message_erreur_form{position:relative; margin:20px 0; padding:15px; color:#000; background-color:#c3ff00; font-family:Arial, Helvetica, sans-serif; width:510px;}

header{
	width:100%;
	position:fixed;
	top:0;
	z-index:9999;}

.top{
	background:#343336;
	width:100%;
	border-bottom:5px solid #c3ff00;}
	
	.top-a{
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bolder;
		font-size:1.2em;
		color:#FFF;
		line-height:2.5em;
		padding-right:30px;
		float:right;}
		
.btn-sprache{
	background:#c3ff00;
	font-family:Arial, Helvetica, sans-serif;
	color:#343336;
	font-size:0.8em;
	font-weight:bold;
	padding:5px;
	position:absolute;
	top:60px; right:30px;}	
	
	.btn-sprache:hover{
		background:#FFF;}
		
.logo{
	background:#c3ff00;
	padding:15px 10px 10px 85px;
	float:left;}

	.logo-importan{
		padding:15px 10px 10px 85px !important;}
		
nav{
	background:none;}

	nav ul{
		font-family:Arial, Helvetica, sans-serif;
		list-style:none;
		padding:0 0 0 200px;}
	
	nav li{
		float:left;}
	
	nav a{
		color:#343336;
		padding:15px 50px 15px 50px;
		font-weight:bold;
		display:block;}
	
		nav a:hover{
			border-bottom:5px solid #c3ff00;}
			
.bg1{
	background:url(../img/img1b.jpg) no-repeat center center;
	width:100%; height:728px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
	
.produits1{}

	.title{
		width:60%;
		background:#343336;
		border-right:5px solid #c3ff00;
		text-align:right;
		margin-bottom:30px;}
	
		.title h2{
			font-family:Arial, Helvetica, sans-serif;
			color:#c3ff00;
			font-size:1.4em;
			font-weight:bold;
			padding:30px;}
		
.bg2{
	background:url(../img/img6.jpg) no-repeat center center;
	width:100%; height:605px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
			
	.box-produits1{
		background:url(../img/img2.jpg) no-repeat center center;
		width:23%; height:256px;
		margin:0 1%;
		display:block;
		float:left;}
	
		.box-produits1:hover div{
			display:block;}
		
	.box-produits2{
		background:url(../img/img4b.jpg) no-repeat center center;
		width:23%; height:256px;
		margin:0 1%;
		display:block;
		float:left;}
	
		.box-produits2:hover div{
			display:block;}
			
	.box-produits3{
		background:url(../img/img4c.jpg) no-repeat center center;
		width:23%; height:256px;
		margin:0 1%;
		display:block;
		float:left;}
	
		.box-produits3:hover div{
			display:block;}
			
	.box-produits4{
		background:url(../img/img4d.jpg) no-repeat center center;
		width:23%; height:256px;
		margin:0 1%;
		display:block;
		float:left;}
	
		.box-produits4:hover div{
			display:block;}
		
	.div-a{
		width:100%; height:256px;
		background:rgba(195,255,0,0.9);
		font-family:Arial, Helvetica, sans-serif;
		color:#343336;
		display:none;}
	
		.div-a h3{
			font-weight:bold;
			padding:30px 30px 15px 30px;
			text-align:center;}
		
		.div-a p{
			padding:0 30px 30px 30px;
			line-height:2em;}
		
	.btn-more{
		width:12%;
		background:#c3ff00;
		font-family:Arial, Helvetica, sans-serif;
		color:#343336;
		font-weight:bold;
		font-size:0.9em;
		padding:10px 0 10px 15px;
		margin:20px 0;
		display:block;
		float:right;
		transition: all 0.5s ease-in;
		-ms-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
		-webkit-transition: all 0.5s ease-in;}
	
		.btn-more:hover{
			width:15%;
			transition: all 0.5s ease-in;
			-ms-transition: all 0.5s ease-in;
			-moz-transition: all 0.5s ease-in;
			-webkit-transition: all 0.5s ease-in;}
		
.video{
	background:url(../img/img7.jpg) no-repeat center center;
	width:100%; height:1066px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
	
.formulaire{
	width:100%;
	margin-bottom:50px;}

	.title-form{
		width:60%;
		background:#343336;
		border-right:5px solid #c3ff00;
		text-align:right;
		margin:30px 0 40px 0;}
	
		.title-form h2{
			font-family:Arial, Helvetica, sans-serif;
			color:#c3ff00;
			font-size:1.4em;
			font-weight:bold;
			padding:30px;}
		
.form{}

	.form1{
		float:left;
		margin:0 10px 0 100px;}
	
	.form2{
		float:left;}
		
.form input[type="text"]{
	font-family:Arial, Helvetica, sans-serif;
   font-size:0.8em;
   color:#cfc7c4;
   background-color:#343336;
   height:60px; width:425px;
   margin-bottom:10px;
   padding-left:15px;
   display:block;
   border:0;}
   
.form textarea{
	font-family:Arial, Helvetica, sans-serif;
	color:#cfc7c4;
	background-color:#343336;
	font-size:0.8em;
	height:330px; width:425px;
	margin-bottom:10px;
	padding-top:20px;
	padding-left:15px;
	display:block;
	border:0;}

.form input[type="submit"]{
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	color:#343336;
	font-size: 1.2em;
	font-weight:bold;
	text-align:right;
	border:0;
	float:right;
	padding:15px 50px 20px 50px;}
	
	.form input[type="submit"]:hover{
		cursor:pointer;
		padding:15px 50px 15px 50px;
		border-bottom:5px solid #c3ff00;}

::-webkit-input-placeholder {
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.2em;
   color:#cfc7c4;}

:-moz-placeholder {
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.2em;
   color:#cfc7c4;}

::-moz-placeholder {
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.2em;
   color:#cfc7c4;}

:-ms-input-placeholder {  
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.2em;
   color:#cfc7c4;}
	
.bg3{
	background:url(../img/img8a.jpg) no-repeat center center;
	width:100%; height:700px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
	
.medias-sociaux a{
	margin-right:50px;
	margin-top:20px;
	float:left;}

	.title-ms{
		width:60%;
		background:#343336;
		border-right:5px solid #c3ff00;
		text-align:right;
		margin-bottom:30px;
		float:left;}
	
		.title-ms h2{
			font-family:Arial, Helvetica, sans-serif;
			color:#c3ff00;
			font-size:1.4em;
			font-weight:bold;
			padding:30px;}
		
.ms{
	width:39%;
	float:right;}

	.fb{
		background:url(../img/facebook.png) no-repeat center center;
		width:60px; height:60px;
		display:block;
		margin-left:50px;
		transition: all 0.5s ease-in;
		-ms-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
		-webkit-transition: all 0.5s ease-in;}
	
		.fb:hover{
			background:url(../img/facebook-hover.png) no-repeat center center;
			transition: all 0.5s ease-out;
			-ms-transition: all 0.5s ease-out;
			-moz-transition: all 0.5s ease-out;
			-webkit-transition: all 0.5s ease-out;}
		
	.tw{
		background:url(../img/twitter.png) no-repeat center center;
		width:60px; height:60px;
		display:block;
		transition: all 0.5s ease-in;
		-ms-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
		-webkit-transition: all 0.5s ease-in;}
	
		.tw:hover{
			background:url(../img/twitter-hover.png) no-repeat center center;
			transition: all 0.5s ease-out;
			-ms-transition: all 0.5s ease-out;
			-moz-transition: all 0.5s ease-out;
			-webkit-transition: all 0.5s ease-out;}
		
	.you{
		background:url(../img/youtube.png) no-repeat center center;
		width:60px; height:60px;
		display:block;
		transition: all 0.5s ease-in;
		-ms-transition: all 0.5s ease-in;
		-moz-transition: all 0.5s ease-in;
		-webkit-transition: all 0.5s ease-in;}
	
		.you:hover{
			background:url(../img/youtube-hover.png) no-repeat center center;
			transition: all 0.5s ease-out;
			-ms-transition: all 0.5s ease-out;
			-moz-transition: all 0.5s ease-out;
			-webkit-transition: all 0.5s ease-out;}
	
.map{
	width:100%; height:600px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
	
.contact-accueil{
	width:100%;}
	
	.contact-accueil img{
		margin:0 15px 0 0;
		float:left;}
		
	.box-contact{
		background:#c3ff00;
		width:384px; height:256px;
		margin:0 15px 0 0;
		float:left;}
	
		.box-contact p{
			font-family:Arial, Helvetica, sans-serif;
			color:#343336;
			font-size:1.3em;
			line-height:1.6em;
			padding:30px;}
		
			.box-contact span{
				font-weight:bold;}
				
	.box-contact1{
		margin-left:150px;}
	
footer{
	background:#343336;
	width:100%;
	border-bottom:5px solid #c3ff00;
	margin-top:60px;}

	.logo-footer{
		background:#c3ff00;
		padding:15px 10px 10px 85px;
		float:left;}

	footer p{
		font-family:Arial, Helvetica, sans-serif;
		color:#FFF;
		font-size:0.8em;
		line-height:3.6em;
		padding-right:30px;
		float:right;}
	
	.footer-a{
		font-family:Arial, Helvetica, sans-serif;
		color:#c3ff00;
		font-size:0.8em;
		line-height:3.6em;
		padding-right:30px;
		float:right;}
	
		.footer-a:hover{
			color:#FFF;}

/*******************************************************************************************************************PAGES*/

.bg1-produits{
	background:url(../img/img1a.jpg) no-repeat center center;
	width:100%; height:728px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}
	
.bg4{
	background:url(../img/img9.jpg) no-repeat center center;
	width:100%; height:728px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}

.produit{
	padding-bottom:30px;}

	.produit p{
		font-family:Arial, Helvetica, sans-serif;
		color:#343336;
		line-height:2.4em;
		padding-bottom:20px;}
		
.listes{
	width:100%;}

	.liste{
		font-family:Arial, Helvetica, sans-serif;
		color:#343336;
		margin:0 150px 0 0;
		float:left;}
	
		.liste h3{
			padding:50px 0 30px 0;}
		
		.liste ul{
			margin-left:15px;}
		
			.liste ul li{
				line-height:2em;}

/*******************************************************************************************************************PAGES*/

.bg1-contact{
	background:url(../img/img1.jpg) no-repeat center center;
	width:100%; height:728px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;}

/********************************************************************************************************************/

.overlayMapAccueil {
   background:transparent; 
   position:relative; 
   width:100%;
   height:600px; /* your iframe height */
   top:600px;  /* your iframe height */
   margin-top:-600px;  /* your iframe height */
   z-index:1000;}

.clear{clear:both;}